resource.AddWorkshop( "3622791102" ) -- Map
resource.AddWorkshop( "3622797401" ) -- Map2
resource.AddWorkshop( "3654520063" ) -- FT VnU | Other Content
resource.AddWorkshop( "3617042718" ) -- FT | Vehicles Content #3
resource.AddWorkshop( "3654538417" ) -- FT VnU | Tools Content
resource.AddWorkshop( "3385235497" ) -- FT | Vehicles Content #2
resource.AddWorkshop( "2917050373" ) -- [wOS] DynaBase Legacy Extensions
resource.AddWorkshop( "2916561591" ) -- [wOS] DynaBase - Dynamic Animation Manager
resource.AddWorkshop( "3661221985" ) -- FT | SW CONTENT
resource.AddWorkshop( "3661183967" ) -- FT | Weapons content
resource.AddWorkshop( "3647165910" ) -- FT Test
resource.AddWorkshop( "3675152067" ) -- FT VnU | UI Content
resource.AddWorkshop( "3661561300" ) -- FT | Игровые модели
resource.AddWorkshop( "3661563066" ) -- FT | Игровые модели донат
resource.AddWorkshop( "761228248" ) -- Realistic Handcuffs Content
resource.AddWorkshop( "1323026111" ) -- 3D VoiceChat for ANY gamemode
resource.AddWorkshop( "2919093249" ) -- [wOS DynaBase] Mixamo Movement Animations Extension
resource.AddWorkshop( "2912816023" ) -- [LVS] - Framework
resource.AddWorkshop( "3680652464" ) -- FT VnU | SWEPS Content
resource.AddWorkshop( "3680654214" ) -- FT VnU | Animation Content
resource.AddWorkshop( "3141624788" ) -- Гитара2
resource.AddWorkshop( "2786390227" ) -- Командующие Минобороны / ГенШтаб; ВДВ; ВКС; ВМФ
resource.AddWorkshop( "3681336394" ) -- Наручники
resource.AddWorkshop( "3683515841" ) -- FT VnU | Prop Content
